
/* page layout */
#div1 { width: 780px; margin: 0px auto; }
#page { margin: 0px 20px; overflow: hidden; }
#banner { position: relative; height: 130px; padding: 0px; overflow: hidden; }
#banner img { position: absolute; left: -5px; }
#main { float: left; width: 500px; overflow: hidden; }
#picture { height: 150px; }
#content { padding: 4px 12px 12px; }
#sidebar { float: right; width: 227px; padding: 6px 6px 30000px 6px; margin-bottom: -30000px; }
#footer { position: relative; clear: both; padding: 15px; z-index: 2; zoom: 1; }
td.p22 { width: 22%; }
td.p40 { width: 40%; }
td.p16 { width: 16%; }

/* backgrounds and borders */
body { background: #eae6bd; }
#div1 { background: url('images/shadow-left.png') left repeat-y; }
#div2 { background: url('images/shadow-right.png') right repeat-y; }
#page { background: white url('images/watermark.jpg') 100px 250px no-repeat; }
#footer { background: #fdffd9; color: black; border-top: 1px solid #a09174; }
#footer { font-size: 10px; }

/* menu styles */
.cms_menu { border-style: solid; border-width: 1px 0px; zoom: 1; }
.cms_menu { font-family: Impact,Arial,Helvetica,sans-serif; color: black; font-weight: normal; font-size: 110%; }
.cms_menu, .cms_menu ul ul { background: #fdffd9; border-color: #a09174; }
.cms_menu a { font-weight: normal; border-bottom: none; text-decoration: none; color: #422c00; }
.cms_menu a:hover { color: red; }

/* custom named styles */
#news { font-size: smaller; padding-left: 12px; width: 220px; }
#sidebar { font-size: 90%; }
#sidebar h2 { text-align: center; }
#sidebar #setup input { width: 150px; }
#lists-subscribe #name, #lists-subscribe #email { width: 145px; }
.sidebar-item { border-top: 1px dotted #a99174; }
.comparison { text-align: center; }
.prices td { padding: 8px; vertical-align: middle; }
.portfolio td { padding: 6px; font-size: 85%; }
.opencd td { padding: 8px; vertical-align: middle; }
.padded td { padding: 8px; }
.getSunburnt a { text-decoration: none; }
.landing #setup table { margin: auto; }
.cms_bio { font-size: 85%; }

/* overridden styles */
#cms_subscribe #name,
#cms_subscribe #email,
#cms_forward #from,
#cms_forward #email { width: 95%; }
.cms_twitterLink { font-weight: bold; }

/* html styles */
body { 
  font-family: Arial, Helvetica, serif; font-size: 14px; 
  color: #422c00; line-height: 160%; 
}
h1, h2, h3, h4 { font-family: Impact, Arial, Helvetica, sans-serif; color: black; font-weight: normal; }
a { text-decoration: underline; color: blue; }
a:hover { color: red; }
h1 a, h2 a, h3 a, h4 a { font-weight: normal; color: #422c00; }
pre { 
  border: 1px solid #ccc; padding: 5px; background: #ffc; 
  width: 95%; max_height: 200px; overflow: auto; 
/*  height: expression(this.scrollHeight > 200 ? '200px' : 'auto');*/
}
hr { margin: 20px 0px; border: 0px; height: 1px; color: #a09174; background-color: #a09174; }

/* printing styles */
@media print {
  #page { overflow: visible; }
  #main { width: 100%; }
  #picture { display: none; }
  #sidebar { display: none; }
}
